Subject: bug#17890: 24.4.50; flyspell highlights ``doesn't'' incorrect

From: Leo Liu <[email-masked]>
Date: Tue, 01 Jul 2014 21:32:21 +0800

On 2014-07-01 15:03 +0200, Agustin Martin wrote:
> There is a known problem with the typographically correct apostrophe
> (“right single quotation mark” U+2019) (bug#17437). Does the problem
> happen with the single quote or with that U+2019 apostrophe?

They both give me the highlight. I am using emacs -Q and there is no
settings for dictionary unless it is based on locale. Mine is
en_GB.UTF-8.

CentOS with /usr/bin/hunspell
        - 24.3.1 compiled on 2013-12-09 doesn't have this bug
        - 24.3.92 compiled on 2014-06-30 and 24.4.50 (2014-06-29) both have this
          bug.

MacOSX with /usr/bin/aspell

24.3.92.1 doesn't have this bug.

Thanks,
Leo